var R=require("../../../../../chunks/[turbopack]_runtime.js")("server/app/api/kpis/[id]/monthly/route.js")
R.c("server/chunks/[root-of-the-server]__1d9dbn0._.js")
R.c("server/chunks/[root-of-the-server]__1gwwrwu._.js")
R.c("server/chunks/_0l-70ya._.js")
R.c("server/chunks/_1hp7olh._.js")
R.c("server/chunks/_next-internal_server_app_api_kpis_[id]_monthly_route_actions_1e7-iht.js")
R.m(11760)
module.exports=R.m(11760).exports
